Benutzer-Werkzeuge

Webseiten-Werkzeuge


software:middleware:installation

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
software:middleware:installation [2022/04/16 19:05]
jau Befehl für Abhängigkeiten aktualisiert
software:middleware:installation [2022/05/13 10:27]
jay
Zeile 5: Zeile 5:
  
 ===== Voraussetzungen ===== ===== Voraussetzungen =====
-  * PHP 7.(nicht verfügbar in Raspbian Stretch!)+  * PHP 7.(z.B. debian ab Buster (10))
   * Doctrine 2.5   * Doctrine 2.5
   * MySQL, MariaDB + PDO Treiber   * MySQL, MariaDB + PDO Treiber
software/middleware/installation.txt · Zuletzt geändert: 2022/05/13 10:27 von jay